<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100</key>
	<string>F8</string>
	<key>1001</key>
	<string>&lt; žádný &gt;</string>
	<key>1002</key>
	<string>cmd + </string>
	<key>1003</key>
	<string>shift + </string>
	<key>1005</key>
	<string>opt + </string>
	<key>1006</key>
	<string>ctrl + </string>
	<key>101</key>
	<string>F9</string>
	<key>103</key>
	<string>F11</string>
	<key>105</key>
	<string>F13</string>
	<key>106</key>
	<string>F16</string>
	<key>107</key>
	<string>F14</string>
	<key>109</key>
	<string>F10</string>
	<key>111</key>
	<string>F12</string>
	<key>113</key>
	<string>F15</string>
	<key>114</key>
	<string>nápověda</string>
	<key>115</key>
	<string>domů</string>
	<key>116</key>
	<string>page up</string>
	<key>117</key>
	<string>del</string>
	<key>118</key>
	<string>F4</string>
	<key>119</key>
	<string>end</string>
	<key>120</key>
	<string>F2</string>
	<key>121</key>
	<string>page down</string>
	<key>122</key>
	<string>F1</string>
	<key>123</key>
	<string>šipka doleva</string>
	<key>124</key>
	<string>šipka doprava</string>
	<key>125</key>
	<string>šipka dolů</string>
	<key>126</key>
	<string>šipka nahoru</string>
	<key>36</key>
	<string>return</string>
	<key>48</key>
	<string>tab</string>
	<key>49</key>
	<string>mezerník</string>
	<key>51</key>
	<string>backspace</string>
	<key>52</key>
	<string>enter</string>
	<key>53</key>
	<string>esc</string>
	<key>64</key>
	<string>F17</string>
	<key>71</key>
	<string>clear</string>
	<key>76</key>
	<string>enter</string>
	<key>79</key>
	<string>F18</string>
	<key>80</key>
	<string>F19</string>
	<key>96</key>
	<string>F5</string>
	<key>97</key>
	<string>F6</string>
	<key>98</key>
	<string>F7</string>
	<key>99</key>
	<string>F3</string>
</dict>
</plist>
